<resources>

    <dimen name="four_sp">4sp</dimen>
    <dimen name="eight_sp">8sp</dimen>
    <dimen name="ten_sp">10sp</dimen>
    <dimen name="tewelve_sp">12sp</dimen>
    <dimen name="fourteen_sp">14sp</dimen>
    <dimen name="sixteen_sp">16sp</dimen>
    <dimen name="eighteen_sp">18sp</dimen>
    <dimen name="twenty_sp">20sp</dimen>
    <dimen name="twenty_two_sp">22sp</dimen>
    <dimen name="twenty_four_sp">24sp</dimen>
    
</resources>